[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesFetchArg

# Type Alias: SeriesFetchArg\<T\>

> **SeriesFetchArg**\<`T`\> = [`ClientFetchOptions`](../interfaces/ClientFetchOptions.md)\<[`SeriesData`](SeriesData.md)\<`T`\>\> \| ((`value`) => `void`)

Defined in: [Developer/brk/modules/brk-client/index.js:1756](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1756)

## Type Parameters

### T

`T`
